body,span,p{
    margin: 0;
    padding: 0;
}
ul,li{padding: 0;margin: 0;list-style-type: none;}
.banner ,.scene{
    width: 100%;
}
.banner img ,.scene img{
    width: 100%;
}
.m-function{
    width: 1220px;
    margin: 0 auto;
    padding-bottom: 70px;
}
.m-function-tit{
    font-size: 38px;
    color:#333;
    text-align: center;
    width: 100%;
    padding-top:60px;
}
.m-function-ul{
    width: 1220px;
    overflow: hidden;
    padding-top: 40px;
}
.m-function-ul li{
    margin:0px 10px;
    float: left;
    width: 224px;
    height: 220px;
    background-color: #FFF;
    border:1px solid #ededed;
    border-radius:20px;
    margin-bottom: 20px;
    box-sizing: border-box;
    position: relative;
    box-shadow: 0px 0px 13px #f7f7f7;
    overflow: hidden;
}
.li-bg{
    width: 224px;
    height: 220px;
}
.li-bg span{
    display: block;
    width: 92px;
    height: 92px;
    margin: 0 auto;
    margin-top:39px;
}
.li-bg span img{
    width: 100%;
}
.li-bg p{
    display: block;
    font-size: 18px;
    color:#333;
    text-align: center;
    padding:0px 32px;
    line-height: 26px;
    padding-top: 17px;
}
.li-float{
    width: 222px;
    height: 220px;
    position: absolute;
    top: 220px;
    left: 0;
    right: 0;
    border-radius: 20px;
}
.li-float p{
    background-color: #FFF;
    font-size: 14px;
    color:#7f7f7f;
    margin: 0px 2px;
    padding:20px 32px 0px 32px;
    text-align: center;
    line-height: 22px;
    height: 100px;
}
.change1 ,.change2 ,.change3 ,.change4 ,.change5{
    display: block;
    height: 87px;
    color:#FFF;
    font-size: 18px;
    text-align: center;
    border-radius: 20px;
    padding:0px 40px;
}
.change1 ,.change2 ,.change4 ,.change5{
    line-height: 87px;
}
.change1{
    background-image: linear-gradient(to right, #24c9f3 , #2491f3);
}
.change2{
    background-image: linear-gradient(to right, #febf00 , #f79f05);
}
.change3{
    background-image: linear-gradient(to right, #ff8b2c , #ff5e2c);
    padding-top: 20px;
    height: 67px;
    line-height: 26px;
}
.change4{
    background-image: linear-gradient(to right, #00d0b6 , #00bb74);
}
.change5{
    background-image: linear-gradient(to right, #04ccbd , #5443d6);
}